var querystring = require('querystring')
// args 1 手机号 2 短信内容
function main() {
    let req = {
        url: 'https://sms.yunpian.com/v2/sms/single_send.json',
        method: 'POST',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
        data: querystring.stringify({
            apikey: '75fd56f3de776f96aca27801f981dd8f',
            mobile: args[0],
            text: args[1],
            callback_url: 'https://l.l-l.cn:7788/api/utils/sms'
        }),
    }

    let res = request.parse(req).body.toObject()
    console.log(res)
    return res
}